Ecommerce Corporation Online Store Kit More.PHP Multiple Vulnerabilities

Bugtraq ID: 9676
Class: Input Validation Error
CVE: CVE-2004-0300
CVE-2004-0301
Remote: Yes
Local: No
Published: Feb 17 2004 12:00AM
Updated: Jul 12 2009 03:06AM
Credit: The disclosure of this issue has been credited to David Sopas Ferreira <iamroot@systemsecure.org>.
Vulnerable: Ecommerce Corporation Online Store Kit 3.0 Standard
Ecommerce Corporation Online Store Kit 3.0 Pro
Ecommerce Corporation Online Store Kit 3.0 Lite
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus